<dcat:distribution>
	<dcat:Distribution>
		<dct:title></dct:title>
		<dcat:downloadURL></dcat:downloadURL>
		<dcat:mediaType></dcat:mediaType>
		<dct:format></dct:format>
		<dct:bytesize></dct:bytesize>
	</dcat:Distribution>
</dcat:distribution>